#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-silver
version:              3.2.2
visibility:           public
id:                   tasty-silver-3.2.2-CZGNMY47TySHp4jobRyzVC
key:                  tasty-silver-3.2.2-CZGNMY47TySHp4jobRyzVC
license:              MIT
maintainer:           Philipp Hausmann
author:               Philipp Hausmann, Roman Cheplyaka and others
homepage:             https://github.com/phile314/tasty-silver
synopsis:             A fancy test runner, including support for golden tests.
description:
    This package provides a fancy test runner and support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    The test runner allows filtering tests using regexes, and to interactively
    inspect the result of golden tests.
    This package is a heavily extended fork of tasty-golden.

category:             Testing
abi:                  cafb261faf8d33747246ce14957f131b
exposed:              True
exposed-modules:
    Test.Tasty.Silver Test.Tasty.Silver.Advanced
    Test.Tasty.Silver.Filter Test.Tasty.Silver.Interactive
    Test.Tasty.Silver.Interactive.Run Test.Tasty.Silver.Internal

import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-silver-3.2.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-silver-3.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-silver-3.2.2
hs-libraries:         HStasty-silver-3.2.2-CZGNMY47TySHp4jobRyzVC
depends:
    ansi-terminal-0.11-FDn5stAeTja6b4Fn65mtJG
    async-2.2.3-CNKeORWECfU30PugVlDwF base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.16.1.0-IksDqZoOuZ2DhYLXZrLicB
    process-1.6.11.0 process-extras-0.7.4-ElQPGu57r2UBGxFZpOh0DD
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB stm-2.5.0.0
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25
    tasty-1.4.2-GwK6Oc2N3AuB9DxowQlctw
    temporary-1.3-D1Nnc5C5rQ4AWhrZTXRVoG text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-tasty-silver/html/tasty-silver.haddock

haddock-html:         /usr/share/doc/haskell-tasty-silver/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

